BODY {
font-family : Verdana, Arial, sans-serif;
font-size : 73%;
background-color: #CCCC99;
color:#000000; 
scrollbar-arrow-color:#666633; 
scrollbar-face-color:#CCCC99; 
scrollbar-3dlight-color:#CCCC99; 
scrollbar-highlight-color:#000000; 
scrollbar-shadow-color:#000000; 
scrollbar-darkshadow-color:#000000; 
scrollbar-track-color:#404040; line-height:150%; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:12px 
}

P, TD, LI, UL, Table {
font-family : Verdana, Arial, sans-serif;
font-size : 100%;
}

/* this group sets the normal link colors */
A:LINK {
color : #999966;
text-decoration: underline;
font-weight: bold;
}
A:VISITED {
color : #999966;
text-decoration : underline;
font-weight: bold;
}
A:HOVER {
color : #5A6594;
text-decoration : underline;
font-weight: bold;
}
A:ACTIVE {
color : #5A6594;
text-decoration: underline;
font-weight: bold;
}

ul.postnav,ul.postnav li{margin:0;padding:0;list-style-type:none}
ul.postnav li{width: auto;font-size:100%;margin-right: 5px}
ul.postnav a{display:block;width:auto;padding:5px 0;font: bold 100% Verdana,Arial,sans-serif;
    text-transform:uppercase;background: #EFEFCC;color: #5A6594;
    text-decoration:none;text-align:center}
ul.postnav a:hover{background: #5A6594;color:#FFF}

ul.button,ul.button li{margin:0;padding:0;list-style-type:none}
ul.button li{width: 12em;font-size:100%;margin-right: 5px}
ul.button a{display:block;width:12em;padding:5px 0;font: bold 100% Verdana,Arial,sans-serif;
    text-transform:uppercase;background: #5A6594;color:#FFF;
    text-decoration:none;text-align:center}
ul.button a:hover{background: #DDB7BA;color:#5A6594}

H1 {
font-family: "Times New Roman";
font-size: 24px;
font-weight: bold;
text-align: center;
color: #FFFFFF;
padding: 0px;
margin: 0px; letter-spacing:6pt; text-transform:uppercase
}

h2 {
	font-family: "Times New Roman";
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px; letter-spacing:6pt; text-transform:uppercase
}

h3 {
font-family: "Times New Roman", serif;
text-align: left;
font-size: 16px;
font-weight: bold;
letter-spacing: 2;
color : #999966;
border-bottom: 1px solid #999966;
}

h4 {
font-family: "Times New Roman";
text-align: left;
font-size: 16px;
font-weight: bold;
letter-spacing: 2;
color : #999966; vertical-align:middle
} 

h5 {
font-family: "Times New Roman", serif;
font-size : 16px;
font-weight : bold;
color : #999966;
}

h6 {
font-family: "Times New Roman", serif;
text-align: right;
font-size: 16px;
font-weight: bold;
letter-spacing: 2;
color : #999966;
border-bottom: 1px solid #999966;
}

HR {
color: #000000;
height: 1px;
width: 100%;
}

/* special classes */

.top {
background-image:url('http://www.gedichte-garten.de/images/gedichte_logo.jpg');
background-repeat:no-repeat;
background-position:right center;
background-color:#CCCC99;
text-align: center;
height: 50px
}

.navigation {
background-color: #993333;
color: #FFFFFF;
font-weight: bold;
text-align: right;
padding: 0px 0px;
height: 20px;
}

.leftnav {
color: #999966;
font-weight: bold;
text-align: right;
line-height: 24px;
}

.imagelink {cursor:pointer;cursor:hand;
padding: 0px 0px;
}

.textlink {
cursor:pointer; cursor:hand;
text-decoration: underline; color: #999966;
font-weight: bold;
text-align: right;
line-height: 24px;
}

.main1 {
background-color: #FFFFFF;
background-image: url('http://www.gedichte-garten.de/images/gedichte/gedicht_0.jpg');
background-position: top left;
background-repeat: no-repeat;
color: #000000;
vertical-align: top;
text-align: right;
font-weight: bold;
font-size: 110%;
line-height: 24px;
height: 350px;
padding: 15px 0px 10px 0px;
}

.main2 {
background-color: #FFFFFF;
color: #000000;
vertical-align: top;
text-align: justify;
line-height: 20px;
padding: 15px 15px 10px 20px;
}

.main2headlines {
background-color: #FFFFCE;
color: #000000;
vertical-align: top;
text-align: justify;
}

A.text2link:LINK {
color : #5A6594;
text-decoration: underline;
font-weight: bold;
}
A.text2link:VISITED {
color : #5A6594;
text-decoration : underline;
font-weight: bold;
}
A.text2link:HOVER {
color : #999966;
text-decoration : underline;
font-weight: bold;
}
A.text2link:ACTIVE {
color : #999966;
text-decoration: underline;
font-weight: bold;
}

.main3 {
background-color: #FFFFFF;
color: #000000;
vertical-align: top;
text-align: justify;
line-height: 25px;
padding: 15px 15px 10px 20px;
}


.mainfaq {
color: #000000;
vertical-align: top;
text-align: justify;
line-height: 20px;
padding: 15px 15px 10px 20px;
}

.main3 {
background-color: #FFFFFF;
color: #000000;
font-weight: bold;
vertical-align: top;
text-align: left;
line-height: 20px;
padding: 5px;
width: 180px;
}

.copyright {
background-color: #CCCC99;
color: #FFFFFF;
text-align: right;
font-size: 90%;
font-weight: normal;
padding: 5px 15px 1px 25px;
}

.category_link_depth1 {
color: #999966;
font-weight: bold;
text-align: right;
line-height: 24px;
}

.category_link_depth2 {
color: #999966;
font-weight: normal;
text-align: right;
line-height: 20px;
}

.summary_title {
font-size: 14px;
font-weight: bold;
color : #5A6594;
}

.summary_breadcrumb {
text-align: left;
font-size: 12px;
font-weight: bold;
color : #5A6594;
}

.summary {
text-align: left;
font-weight: normal;
font-size: 12px;
color : #000000;
}

.summary_date {
text-align: left;
font-weight: normal;
font-size: 10px;
color : #C0C0C0;
}

.gedichte {
font-family: "Times New Roman";
text-align: left;
font-size: 16px;
font-weight: normal;
letter-spacing: 2;
background-color: #FFFFFF;
color: #000000;
vertical-align: top;
text-align: justify;
line-height: 20px;
padding: 15px 15px 10px 20px; 
}

.autor {
font-family: "Times New Roman", serif;
text-align: left;
font-size: 12px;
font-weight: normal;
letter-spacing: 2;
color : #CCCCCC;
}

.more_headlines { 
color: #CCCCCC;
font-family: "Times New Roman", serif; 
font-size: 16px; 
font-weight: bold; 
}

.bg_printer_page                { background-color: #FFFFFF; }

/* Footer */
/* this group sets the navigation link colors */
a:link.footer {
font-family : Verdana;
font-size: 11px;
color : #FFFFFF;
font-weight: normal;
text-decoration: none
}

a:visited.footer {
font-family : Verdana;
font-size: 11px;
color : #FFFFFF;
font-weight: normal;
text-decoration: none
}

a:hover.footer {
font-family : Verdana;
font-size: 11px;
color : #FFFFFF;
font-weight: normal;
text-decoration: none
}

a:active.footer {
font-family : Verdana;
font-size: 11px;
color : #FFFFFF;
font-weight: normal;
text-decoration: none
}

/* NAVIGATIONred*/
/* this group sets the navigation link colors */
A.navired:LINK {
font-family : Verdana, Arial, sans-serif;
font-size : 12px;
color : #9F0002;
text-decoration: underline;
font-weight: bold;
}
A.navired:VISITED {
font-family : Verdana, Arial, sans-serif;
font-size : 12px;
margin: 0px;
color : #9F0002;
text-decoration : underline;
font-weight: bold;
}
A.navired:HOVER {
font-family : Verdana, Arial, sans-serif;
font-size : 12px;
margin: 0px;
color : #5A6594;
text-decoration : underline;
font-weight: bold;
}
A.navired:ACTIVE {
font-family : Verdana, Arial, sans-serif;
font-size : 12px;
margin: 0px;
color : #5A6594;
text-decoration: underline;
font-weight: bold;
}

.narrowcolumn {
	float: left;
	padding: 0 10px 20px;
	margin: 0;
	width: 405px;
	overflow: hidden;
}

.post {

	margin: 22px 0 12px 0;
	text-align: justify;
}

#content a:link { font-weight:bold; text-decoration:none; }
#content a:visited { font-weight:bold; text-decoration:none; }
#content a:focus { font-weight:bold; text-decoration:underline; }
#content a:hover { font-weight:bold; text-decoration:underline; }
#content a:active { font-weight:bold; text-decoration:underline; }

#content ul.heatmap {
	margin:0;
	padding:0px 0 0px 0;
}
	
#content ul.heatmap li {
	margin:0;
	padding:0;
	display:inline;
}

div#contentbox{width: auto; height: 230px; padding: 10px;margin:0 auto;
    background:#EFEFCC;color:#000;font-size: 50%}
	
div#contentbox2{width: auto;padding: 10px;margin:0 auto;
    background:#FBFBEA;color:#000}

div#box1{width: auto;padding: 10px;margin:0 auto;
    background:#E6E6E6;color:#000}
	
div#box2{width: auto;padding: 10px;margin:0 auto;
    background:#FBFBEA;color:#000}
	
h3.contentbox{font: normal 120%/1.3 Verdana,sans-serif;
    text-transform:uppercase;margin:0px;padding: 10px 0 3px;text-align: center;background: #E3E3C1;color: #000}
h2.contentbox{font: normal 120%/1.3 Verdana,sans-serif;
    text-transform:uppercase;margin:0px;padding: 10px 0 3px;text-align: center;background: ##EFEFCC;color: #000}
h4.contentbox{margin: 0;padding: 0 10px;letter-spacing: -1px;font-weight:100;color: #993333}

div#contentheader{width:200;height: 90px;padding:10px; margin:0 auto; background: #EFEFCC}
.zitatheader{margin:0;padding:5px 10px; color: #5A6594; font-size: 90%}
div#container{width:auto;margin: 0 auto;padding:10px 0;text-align:left}
div#contentteaser{width:260;padding:10px; margin:0 auto; background: #EFEFCC}
div#ad{width:320;padding:10px; margin:0 auto; background:#E6E6E6}
div#adsuperbanner{width:748;padding:10px; margin:0 auto; background:#E6E6E6}
div#contentteaserz{width:250;padding:5px; margin:0 auto; background: #EFEFCC}
div#adz{width:346;padding:5px; margin:0 auto; background:#DDB7BA}
div#adsuperbanner{width:748;padding:10px; margin:0 auto; background:#E6E6E6}
h5.contentbox{text-align: left;
font-size: 14px;
font-weight: bold;
color : #5A6594;
}

.zitat{margin:0;padding:10px 20px; color: #5A6594; font-size: 140%}